SQLBase-odbc-driver-11.7.3 Linux and unixODBC

Discussion regarding installation problems for all products.

SQLBase-odbc-driver-11.7.3 Linux and unixODBC

Postby drefke » Fri Jul 03, 2015 1:21 am

Good morning,
I have a problem installing ODBC drivers for Linux.
I've installed sqlbase-common, sqlbase-client successfully.
Installing the package SQLBase-odbc-driver-11.7.3-9882.x86_64.rpm
throws an error

rpm -ivh SQLBase-odbc-driver-11.7.3-9882.x86_64.rpm
error: Failed dependencies:
libodbcinst.so.1()(64bit) is needed by SQLBase-odbc-driver-11.7.3-9882.x86_64

The missing library is part of the unixODBC installation. Which version of unixODBC do I have to install? I tried installing unixODBC-2.2.11, but the error message is the same.

I have also the task to use this driver in informatica powercenter version 9.6.1. Are there any experiences using this odbc driver in powercenter? How should the ODBC entry in the ODBC.INI?
Thanks! Steffi
drefke
 
Posts: 2
Joined: Wed Jun 24, 2015 7:32 am

Return to Installation

Who is online

Users browsing this forum: No registered users and 1 guest